# Uses of Class
jspecview.source.JDXSourceStreamTokenizer

Packages that use JDXSourceStreamTokenizer
Package
Description
jspecview.source

## Uses of JDXSourceStreamTokenizer in jspecview.source

Constructors in jspecview.source with parameters of type JDXSourceStreamTokenizer
Modifier
Constructor
Description
``
`JDXDecompressor(JDXSourceStreamTokenizer t, double firstX, double lastX, double xFactor, double yFactor, int nPoints)`
Initialises the `JDXDecompressor` from the compressed data, the x factor, the y factor and the deltaX value